
<!DOCTYPE html>
<html lang="en" class="parcel2go inline-validation website-1 language-1">
<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <!-- IP-AC1F1CCE -->
    <script>
  window.universal_variable = {
    version: '1.2.1',
    custom: {
      customersegment:'NONE',
      VIP_Status:'0'
    },
    page: {
      type: 'Content',
      breadcrumb: ['Privacy Policy | Parcel2Go']
    },
    user: {
      user_id: "",
      name: "",
      username: "",
      email: "",
	  returning: false,
      logged_in: false,
      registered: false,
      opt_in: false,
      transacted: false
    },
    basket: {
      id: '',
      line_items: [],
      currency: 'GBP',
      subtotal: 0.00,
	  subtotal_include_tax: false,
      vouchers: [''],
      voucher_discount: 0.00,
      total: parseFloat((0.00 + 0.00 - 0.00).toFixed(2)),
      tax: 0.00
    }
  }
</script>
    <script src="https://cdn.optimizely.com/js/8672651931.js" async defer></script>

    
    

    
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="robots" content="noodp" />
    <meta name="description" content="Parcel2Go Privacy Policy" />
    <title>Privacy Policy | Parcel2Go</title>

            <link rel="canonical" href="https://www.parcel2go.com/content/privacy-policy.aspx" />
            <link rel="alternate" href="https://www.parcel2go.com/content/privacy-policy.aspx" hreflang="en" />
            <link rel="alternate" href="https://www.parcel2go.com/ie/content/privacy-policy.aspx" hreflang="en-ie" />
        <meta property="fb:app_id" content="1381300818551216" />
        <meta property="og:image" content="https://content.parcelsolutions.net/42c5534b-0f47-4342-80f0-8f21203f0669/layout/p2g-logo-1200x1200.png" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="Privacy Policy | Parcel2Go" />
    <meta property="og:description" content="Parcel2Go Privacy Policy" />
<meta property="p2g:basepath" content="/" />

<link rel="apple-touch-icon" sizes="180x180" href="/images/favicons/apple-touch-icon.png">
<link rel="icon" type="image/png" href="/images/favicons/favicon-32x32.png" sizes="32x32">
<link rel="icon" type="image/png" href="/images/favicons/favicon-16x16.png" sizes="16x16">
<link rel="manifest" href="/images/favicons/manifest.json">
<link rel="mask-icon" href="/images/favicons/safari-pinned-tab.svg" color="#5bbad5">
<link rel="shortcut icon" href="/images/favicons/favicon.ico">
<meta name="msapplication-config" content="/images/favicons/browserconfig.xml">
<meta name="theme-color" content="#ffffff">

<link href='/bundles/styles/layout?v=XEXtjWocPtZU4We4uK-Nh7BfEe0n9xSAQYv5LenrdTk1' rel='stylesheet' />

<script src='/Scripts/tools/stacktrace/stacktrace.min.js' async></script>

<script src="/bundles/scripts/common?v=CPhoxF9H3Nr5Tt1x_PTV_WOo7zGBj-urNrRMkzwAIko1"></script>


<script src='https://www.google.com/recaptcha/api.js?onload=recaptchaSetup&render=explicit' async defer='defer'></script>


<script>
    function recaptchaSetup() {
        if (grecaptcha) {
            var siteKey = $("#g-recaptcha").attr("data-sitekey");
            if (siteKey) {
                grecaptcha.render('g-recaptcha', {
                    'sitekey': siteKey
                });
            }
        }
    }
</script>
    
    
    
    
    <link href="/bundles/styles/quote-results?v=MbnNKYCx6mGRrkXykK-s59Nd6sD2jwJwN3i77B_JPw01" rel="stylesheet"/>




    <meta name="msapplication-config" content="none"/><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MRQ65H');</script>
    <script type="application/ld+json">
{
  "@context": "http://schema.org",
  "@type": "Organization",
  "name" : "Parcel2Go",
  "url": "https://www.parcel2go.com/",
  "alternateName": "Parcel to Go",
  "logo": "https://aws-cdn.parcelsolutions.net/images/branding/p2g_logo.svg",
  "sameAs" : [
  "https://www.facebook.com/parcel2go/",
  "https://twitter.com/parcel2go",
  "https://plus.google.com/+parcel2go",
  "https://www.instagram.com/parcel2go_official/"
  ],
  "aggregateRating": {
    "@type" : "AggregateRating",
    "bestRating": "5",
    "ratingValue" : "4.9",
    "reviewCount" : "2000",
    "worstRating" : 1
  }
}
</script><style type="text/css">.help-centre-wrapper #accordion h4.panel-title:before {
    content: "\f107";
    font: normal normal normal 14px/1 FontAwesome;
    float: right;
}
</style>

    
<style id="antiClickjack">
    body {
        display: none !important;
    }
</style>
<script type="text/javascript">
    function getOriginHash(e) { for (var r = 0, i = 0; i < e.length; i++)r = (r << 5) - r + e.charCodeAt(i), r &= r; return r };
    if ((self === top) || (getOriginHash(top.location.origin) === 1114836793)) {
        var antiClickjack = document.getElementById("antiClickjack");
        antiClickjack.parentNode.removeChild(antiClickjack);
    } else {
        top.location = self.location;
    }
</script>
    <script>
            var p2gPreferencePrefix = "Anonymous";
    </script>
</head>

<body>

        <div class="cookie-message">
        <div class="container">
            <div class="row">
                <div class="col-xs-24 col-sm-16 col-md-22">
                    By visiting and using this site, you consent to the <a href="/content/privacy-policy.aspx">privacy policy</a>, and placing of cookies by Parcel2Go.com and its partners.
                    <a href="/content/privacy-policy.aspx">Read more</a>
                </div>
                <div class="col-xs-24 col-sm-8 col-md-2">
                    <a class="btn btn-default btn-wide pull-right pull-none-xs cookie-message-close" data-url="/accept-cookies" href="javascript:void(0)">I agree</a>
                </div>
            </div>
        </div>
    </div>

    <!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MRQ65H"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->
    
    




<div id="wrap">
    <div id="main" class="clear-top">
        
    



<input type="checkbox" id="main-nav-check" />
<div id="mobile-menu">
    <ul>
        <li class="sub-heading">All Categories</li>
        <li><a href="/quick-quote">Get a quote</a></li>
        <li><a href="/tracking">Track a parcel</a></li>
        <li>
            <a href="#"><label for="nav-smart-send" class="toggle-sub"><strong>Smart<i>Send</i></strong><i class="fa fa-angle-right" aria-hidden="true"></i></label></a>
            <input type="checkbox" id="nav-smart-send" class="sub-nav-check" />
            <ul id="nav-smart-send-sub" class="sub-nav">
                <li class="sub-heading">Smart Send</li>
                <li class="sub-heading-nav"><label for="nav-smart-send" class="toggle" title="Back"><i class="fa fa-angle-left" aria-hidden="true"></i> Back</label></li>
                    <li><a href="/smartsend">About <strong>Smart <i>Send</i></strong></a></li>
                    <li><a href="/smartsend/ebay">eBay Delivery</a></li>
                    <li><a href="/smartsend/amazon">Amazon Delivery</a></li>
                    <li><a href="/smartsend/shopify">Shopify Delivery</a></li>
                    <li><a href="/smartsend/magento">Magento Delivery</a></li>
                    <li><a href="/smartsend/prestashop">PrestaShop Delivery</a></li>
                    <li><a href="/smartsend/etsy">Etsy Delivery</a></li>
                    <li><a href="/smartsend/woocommerce">WooCommerce Delivery</a></li>
                    <li><a href="/smartsend/csv">Upload CSV File Orders</a></li>
            </ul>
        </li>
        <li>
            <a href="#"><label for="nav-services" class="toggle-sub">Services <i class="fa fa-angle-right" aria-hidden="true"></i></label></a>
            <input type="checkbox" id="nav-services" class="sub-nav-check" />
            <ul id="nav-services-sub" class="sub-nav">
                <li class="sub-heading">Services</li>
                <li class="sub-heading-nav"><label for="nav-services" class="toggle" title="Back"><i class="fa fa-angle-left" aria-hidden="true"></i> Back</label></li>
                <li>
                    <a href="#"><label for="nav-uk-parcel-delivery" class="toggle-sub">UK Parcel Delivery<i class="fa fa-angle-right" aria-hidden="true"></i></label></a>
                    <input type="checkbox" id="nav-uk-parcel-delivery" class="sub-nav-check" />
                    <ul id="nav-uk-parcel-delivery-sub" class="sub-nav">
                        <li class="sub-heading">UK Parcel Delivery</li>
                        <li class="sub-heading-nav"><label for="nav-uk-parcel-delivery" class="toggle" title="Back"><i class="fa fa-angle-left" aria-hidden="true"></i> Back</label></li>
                        <li><a href="/services/drop-off-services">Drop-Off Services</a></li>
                        <li><a href="/services/collection-services">Collection Services</a></li>
                        <li><a href="/services/same-day-delivery">Same-Day Delivery</a></li>
                        <li><a href="/services/next-day-delivery">Next-Day Delivery</a></li>
                        <li><a href="/services/48-hour-couriers">2 to 3 Day</a></li>
                        <li><a href="/services/standard-3-day-delivery">3 Days Plus</a></li>
                        <li><a href="/services/pallet-delivery">Pallet Delivery</a></li>
                        <li><a href="/services/special-delivery">Special Delivery</a></li>
                            <li><a href="/services/letters-and-small-parcels">Letters &amp; Small Parcels</a></li>
                        <li><a href="/services/heavy-parcel-delivery">Heavy Parcels</a></li>
                        <li><a href="/services/large-parcel-delivery">Large Parcels</a></li>
                        <li><a href="/services/small-parcel-delivery">Small Parcels</a></li>
                        <li><a href="/services/postage-costs">Postage Costs</a></li>
                        <li><a href="/parcel-delivery/uk">All UK Delivery Services</a></li>
                        <li><a href="/services/send-a-parcel">Send a Parcel</a></li>
                        <li><a href="/services/send-parcel-no-printer">No Printer Courier Services</a></li>
                        <li><a href="/content/my-parcel-delivery">Advice on my Parcel Delivery</a></li>
                    </ul>
                </li>
                <li>
                    <a href="#"><label for="nav-international-parcel-delivery" class="toggle-sub">International Parcel Delivery <i class="fa fa-angle-right" aria-hidden="true"></i></label></a>
                    <input type="checkbox" id="nav-international-parcel-delivery" class="sub-nav-check" />
                    <ul id="nav-international-parcel-delivery-sub" class="sub-nav">
                        <li class="sub-heading">International Parcel Delivery</li>
                        <li class="sub-heading-nav"><label for="nav-international-parcel-delivery" class="toggle"><i class="fa fa-angle-left" aria-hidden="true"></i> Back</label></li>
                        <li><a href="/services/standard-3-day-delivery">Economy Delivery</a></li>
                        <li><a href="/services/express-delivery">Express Delivery</a></li>
                        <li><a href="/parcel-delivery/germany">Germany Delivery</a></li>
                        <li><a href="/parcel-delivery/australia">Australia Delivery</a></li>
                        <li><a href="/parcel-delivery/spain-mainland-only">Spain Delivery</a></li>
                        <li><a href="/parcel-delivery/usa">USA Delivery</a></li>
                        <li><a href="/international-couriers">European Delivery</a></li>
                        <li><a href="/parcel-delivery-asia">Asia Delivery</a></li>
                        <li><a href="/international-couriers">Worldwide Delivery</a></li>
                        <li><a href="/international-couriers">All International Delivery</a></li>
                    </ul>
                </li>
                <li>
                    <a href="#"><label for="nav-range-of-couriers" class="toggle-sub">Range of Couriers <i class="fa fa-angle-right" aria-hidden="true"></i></label></a>
                    <input type="checkbox" id="nav-range-of-couriers" class="sub-nav-check" />
                    <ul id="nav-range-of-couriers-sub" class="sub-nav">
                        <li class="sub-heading">Range of Couriers</li>
                        <li class="sub-heading-nav"><label for="nav-range-of-couriers" class="toggle" title="Back"><i class="fa fa-angle-left" aria-hidden="true"></i> Back</label></li>
                        <li><a href="/couriers/fedex-express">FedEx Express</a></li>
                        <li><a href="/couriers/parcelforce">Parcelforce</a></li>
                        <li><a href="/couriers/ups">UPS</a></li>
                        <li><a href="/couriers/yodel">Yodel</a></li>
                        <li><a href="/couriers/tnt">TNT</a></li>
                        <li><a href="/couriers/myhermes">MyHermes</a></li>
                        <li><a href="/couriers/dpd">DPD</a></li>
                        <li><a href="/couriers/collectplus">Collect+</a></li>
                        <li><a href="/couriers/hermes">Hermes</a></li>
                        <li><a href="/couriers/citysprint">CitySprint</a></li>
                        <li><a href="/couriers/inpost">InPost</a></li>
                        <li><a href="/couriers/direct-entry">Direct Entry</a></li>
                        <li><a href="/couriers/usps">USPS</a></li>
                            <li><a href="/couriers/whistl">Whistl</a></li>
                        <li><a href="/couriers">All Couriers</a></li>
                    </ul>
                </li>
                <li>
                    <a href="#"><label for="nav-about-p2g" class="toggle-sub">About Parcel2Go.com <i class="fa fa-angle-right" aria-hidden="true"></i></label></a>
                    <input type="checkbox" id="nav-about-p2g" class="sub-nav-check" />
                    <ul id="nav-about-p2g-sub" class="sub-nav">
                        <li class="sub-heading">About Parcel2Go.com</li>
                        <li class="sub-heading-nav"><label for="nav-about-p2g" class="toggle" title="Back"><i class="fa fa-angle-left" aria-hidden="true"></i> Back</label></li>
                        <li><a href="/content/about.aspx">About Us</a></li>
                        <li><a href="/content/about-terms.aspx">Terms &amp; Conditions</a></li>
                        <li><a href="/help-centre">FAQs</a></li>
                        <li><a href="/content/jobs/default.aspx">Join The Team</a></li>
                        <li><a href="/content-hub">Content Hub</a></li>
                    </ul>
                </li>
            </ul>
        </li>
        <li>
            <a href="#"><label for="nav-help" class="toggle-sub">Help <i class="fa fa-angle-right" aria-hidden="true"></i></label></a>
            <input type="checkbox" id="nav-help" class="sub-nav-check" />
            <ul id="nav-help-sub" class="sub-nav">
                <li class="sub-heading">Help</li>
                <li class="sub-heading-nav"><label for="nav-help" class="toggle" title="Back"><i class="fa fa-angle-left" aria-hidden="true"></i> Back</label></li>
                <li><a href="/help-centre">Help Centre</a></li>
                <li>
                    <a href="#"><label for="parcel-delivery-tools" class="toggle-sub">Parcel Delivery Tools <i class="fa fa-angle-right" aria-hidden="true"></i></label></a>
                    <input type="checkbox" id="parcel-delivery-tools" class="sub-nav-check" />
                    <ul id="parcel-delivery-tools-sub" class="sub-nav">
                        <li class="sub-heading">Parcel Delivery Tools</li>
                        <li class="sub-heading-nav"><label for="parcel-delivery-tools" class="toggle" title="Back"><i class="fa fa-angle-left" aria-hidden="true"></i> Back</label></li>
                        <li><a href="/content/what-is-prepay.aspx">Parcel2Go Prepay</a></li>
                        <li><a href="/postcode-finder">Postcode Finder</a></li>
                        <li><a href="/volume-calculator">Parcel Volume Calculator</a></li>
                        <li><a href="/help-centre/category/documentation">Print Your Labels</a></li>
                        <li><a href="/help-centre/category/documentation">Print A Commercial Invoice</a></li>
                        <li><a href="/help-centre/rebook">Rearrange Your Collection</a></li>
                        <li><a href="/prohibited-items">Prohibited Items</a></li>
                        <li><a href="/tracking">Tracking</a></li>
                    </ul>
                </li>
                <li>
                    <a href="#"><label for="nav-courier-tracking" class="toggle-sub">Courier Tracking <i class="fa fa-angle-right" aria-hidden="true"></i></label></a>
                    <input type="checkbox" id="nav-courier-tracking" class="sub-nav-check" />
                    <ul id="nav-courier-tracking-sub" class="sub-nav">
                        <li class="sub-heading">Courier Tracking</li>
                        <li class="sub-heading-nav"><label for="nav-courier-tracking" class="toggle" title="Back"><i class="fa fa-angle-left" aria-hidden="true"></i> Back</label></li>
                        <li><a href="/couriers/fedex-express">myHermes Tracking</a></li>
                        <li><a href="/couriers/myhermes/tracking">myHermes Tracking</a></li>
                        <li><a href="/couriers/hermes/tracking">Hermes Tracking</a></li>
                        <li><a href="/couriers/collectplus/tracking">Collect+ Tracking</a></li>
                        <li><a href="/couriers/yodel/tracking">Yodel Tracking</a></li>
                        <li><a href="/couriers/dpd/tracking">DPD Tracking</a></li>
                        <li><a href="/couriers/fedex-express/tracking">FedEx Express Tracking</a></li>
                        <li><a href="/couriers/ukmail/tracking">UK Mail Tracking</a></li>
                        <li><a href="/couriers/dx/tracking">DX Tracking</a></li>
                        <li><a href="/couriers/parcelforce/tracking">Parcelforce Tracking</a></li>
                        <li><a href="/couriers/tnt/tracking">TNT Tracking</a></li>
                        <li><a href="/couriers/ups/tracking">UPS Tracking</a></li>
                        <li><a href="/couriers/citysprint/tracking">CitySprint Tracking</a></li>
                    </ul>
                </li>
            </ul>
        </li>
            <li><a href="/login">My Account</a></li>

    </ul>
</div>

<script type="text/javascript">
    document.addEventListener("DOMContentLoaded", function () {

        $(window).resize(function () {
            if (!$("#mobile-menu").is(":visible")) {
                $('body').css("position", "");
            }
        });

        $("#main-nav-check").change(function () {
            if (this.checked) {
                $('body').css("position", "fixed");
            } else {
                $('body').css("position", "");
            }
        });

        var mobileNavBar = function () {

            $("#mobile-menu .toggle-sub").click(function () {
                var element = $(this).attr('for');
                _setTransform(element, '100%');
            });

            $("#mobile-menu .toggle").click(function () {
                var element = $(this).attr('for');
                _setTransform(element, '0');
            });

            function _setTransform(e, value) {
                $('#' + e + '-sub').css({
                    '-webkit-transform': 'translate(' + value + ',0)',
                    '-ms-transform': 'translate(' + value + ',0)',
                    'transform': 'translate(' + value + ',0)',
                });
            }

        };

        mobileNavBar();
    });



</script>

<header>
    

    <div class="header navbar navbar-top" role="navigation">
        <div class="navbar-header">
            <label class="fa fa-bars fa-lg mobile-nav-button navbar-toggle" for="main-nav-check" href="javascript:void(0)"></label>
            <div class="mobile-nav-button basket visible-xs">
                
<a href="/order/confirm">
    <span class="hidden-xs">Basket</span> <span class="basket-count">0</span>
    <i class="fa fa-shopping-basket"></i>
</a>
            </div>
                <a class="mobile-nav-button text visible-xs" href="/login">Log in</a>
            <a class="navbar-brand" href="/">
                <img alt="Parcel2Go.com" class="svg-img"
     src="https://cdn.parcel2go.com/42c5534b-0f47-4342-80f0-8f21203f0669/layout/p2g_logo_new.svg"
     data-svg-replacement="https://cdn.parcel2go.com/42c5534b-0f47-4342-80f0-8f21203f0669/layout/p2g_logo_new.png" />
            </a>
        </div>


        <div class="navbar-collapse collapse navbar-collapse-main">
            <ul class="nav navbar-nav navbar-right">
                <li class="hidden-sm visible-xs menu-header">Menu</li>
                <li class="menu-text-link visible-xs">
                    <a href="/tracking">Track a parcel</a>
                </li>
                <li class="menu-text-link">
                    <a href="/quick-quote">Get a quote</a>
                </li>
                <li class="menu-text-link visible-lg visible-xs">
                        <a href="/smartsend/ebay">eBay Delivery</a>
                </li>
                <li class="menu-text-link hidden-xs">
                    <a href="javascript:void(0)" class="more-toggle">More</a>
                </li>
                <li class="menu-text-link">
                    <a href="/help-centre">Help</a>
                </li>
                <li class="hidden-xs">
                    <a class="track-toggle" href="javascript:void(0)">
                        Track a parcel
                        <i class="fa fa-location-arrow"></i>
                    </a>
                </li>
                <li class="hidden-xs">
                    
<a href="/order/confirm">
    <span class="hidden-xs">Basket</span> <span class="basket-count">0</span>
    <i class="fa fa-shopping-basket"></i>
</a>
                </li>
                <li class="hidden-xs">
                        <a href="/login">
                            Login
                            <i class="fa fa-user-o"></i>
                        </a>
                </li>
                <li class="visible-xs">
                    <a href="/order/confirm?rel=nofollow">Basket</a>
                </li>
                <li class="visible-xs">
                        <a href="/login">Sign In</a>
                </li>
            </ul>
        </div>

    </div>
</header>


<div id="sitemap-panel">
    <h2 class="strike-through">
        <span>Loads more options...</span>
    </h2>
    <div class="container">
        <div class="row text-center">
            <a class="btn btn-primary btn-lg more-toggle" href="javascript:void(0)"><i class="fa fa-times"></i> Close</a>
        </div>
        <div class="row">
            <div class="col-md-6 col-sm-12">
                <h4>UK Parcel Delivery</h4>
                <ul>
                    <li><a href="/services/drop-off-services">Drop-Off Services</a></li>
                    <li><a href="/services/collection-services">Collection Services</a></li>
                    <li><a href="/services/same-day-delivery">Same-Day Delivery</a></li>
                    <li><a href="/services/next-day-delivery">Next-Day Delivery</a></li>
                    <li><a href="/services/48-hour-couriers">2 to 3 Day</a></li>
                    <li><a href="/services/standard-3-day-delivery">3 Days Plus</a></li>
                    <li><a href="/services/pallet-delivery">Pallet Delivery</a></li>
                    <li><a href="/services/special-delivery">Special Delivery</a></li>
                        <li class="indent"><a href="/services/letters-and-small-parcels">Letters &amp; Small Parcels</a></li>
                    <li class="indent"><a href="/services/heavy-parcel-delivery">Heavy Parcels</a></li>
                    <li class="indent"><a href="/services/large-parcel-delivery">Large Parcels</a></li>
                    <li class="indent"><a href="/services/small-parcel-delivery">Small Parcels</a></li>
                    <li class="indent"><a href="/services/postage-costs">Postage Costs</a></li>
                    <li><a href="/parcel-delivery/uk">All UK Delivery Services</a></li>
                    <li><a href="/services/send-a-parcel">Send a Parcel</a></li>
                    <li><a href="/services/send-parcel-no-printer">No Printer Courier Services</a></li>
                    <li><a href="/content/my-parcel-delivery">Advice on my Parcel Delivery</a></li>
                    <li><a href="/content/marketplace-selling-guide/not-on-the-high-street">Marketplace Selling Guide: NOTHS</a></li>
                </ul>
            </div>
            <div class="col-md-6 col-sm-12">
                <h4>International Parcel Delivery</h4>
                <ul>
                    <li><a href="/services/standard-3-day-delivery">Economy Delivery</a></li>
                    <li><a href="/services/express-delivery">Express Delivery</a></li>
                    <li><a href="/parcel-delivery/germany">Germany Delivery</a></li>
                    <li><a href="/parcel-delivery/australia">Australia Delivery</a></li>
                    <li><a href="/parcel-delivery/spain-mainland-only">Spain Delivery</a></li>
                    <li><a href="/parcel-delivery/usa">USA Delivery</a></li>
                    <li><a href="/international-couriers">European Delivery</a></li>
                    <li><a href="/parcel-delivery-asia">Asia Delivery</a></li>
                    <li><a href="/international-couriers">Worldwide Delivery</a></li>
                    <li><a href="/international-couriers">All International Delivery Services</a></li>
                </ul>
            </div>
            <div class="col-md-6 col-sm-12">
                <h4>Our Range of Courier Services</h4>
                <ul>
                    <li><a href="/couriers/fedex-express">FedEx Express</a></li>
                    <li><a href="/couriers/parcelforce">Parcelforce</a></li>
                    <li><a href="/couriers/ups">UPS</a></li>
                    <li><a href="/couriers/yodel">Yodel</a></li>
                    <li><a href="/couriers/tnt">TNT</a></li>
                    <li><a href="/couriers/myhermes">MyHermes</a></li>
                    <li><a href="/couriers/dpd">DPD</a></li> 
                    
                </ul>
            </div>
            <div class="col-md-6 col-sm-12">
                <h4 class="hidden-xs">&nbsp;</h4>
                <ul>
                    <li><a href="/couriers/collectplus">Collect+</a></li>
                    <li><a href="/couriers/hermes">Hermes</a></li>
                    
                    <li><a href="/couriers/citysprint">CitySprint</a></li>
                    <li><a href="/couriers/inpost">InPost</a></li>
                    <li><a href="/couriers/direct-entry">Direct Entry</a></li>
                    <li><a href="/couriers/usps">USPS</a></li>
                        <li><a href="/couriers/whistl">Whistl</a></li>
                    <li><a href="/couriers"><strong>All Couriers</strong></a></li>
                </ul>
            </div>
        </div>
        <div class="row">
            <div class="col-md-6 col-sm-12">
                <h4>About Parcel2Go.com</h4>
                <ul>
                    <li><a href="/content/about.aspx">About Us</a></li>
                    <li><a href="/content/about-terms.aspx">Terms &amp; Conditions</a></li>
                    <li><a href="/help-centre">FAQs</a></li>
                    <li><a href="/content/jobs/default.aspx">Join The Team</a></li>
                    <li><a href="/content-hub">Content Hub</a></li>
                </ul>
            </div>
            <div class="col-md-6 col-sm-12">
                <h4>Parcel Delivery Tools</h4>
                <ul>
                    <li><a href="/content/what-is-prepay.aspx">Parcel2Go Prepay</a></li>
                    <li><a href="/postcode-finder">Postcode Finder</a></li>
                    <li><a href="/volume-calculator">Parcel Volume Calculator</a></li>
                    <li><a href="/help-centre/category/documentation">Print Your Labels</a></li>
                    <li><a href="/help-centre/category/documentation">Print A Commercial Invoice</a></li>
                    <li><a href="/help-centre/rebook">Rearrange Your Collection</a></li>
                    <li><a href="/prohibited-items">Prohibited Items</a></li>
                    <li><a href="/tracking">Tracking</a></li>
                </ul>
            </div>
            <div class="col-md-6 col-sm-12">
                <h4>Choose Your Country</h4>
                <ul>
                    <li><a href="https://www.parcel2go.com/"><i class="flag flag-uk"></i>&nbsp;United Kingdom</a></li>
                    <li><a href="https://www.parcel2go.com/ie"><i class="flag flag-ie flag-faded flag-hover"></i>&nbsp;Ireland</a></li>
                    <li><a href="https://www.p2g.com/es"><i class="flag flag-es flag-faded flag-hover"></i>&nbsp;Spain</a></li>
                </ul>
            </div>
        </div>
    </div>
</div>


<div id="tracking-panel">
    <div class="container">
<form action="/trackingbox" method="get">            <span class="hidden-xs inline">Enter Your P2G Reference Number:</span>
            <input type="text" class="tracking-input" name="cd" placeholder="e.g. P2G12345678" />
            <input type="submit" class="btn btn-track btn-track-bordered visible-xs inline-block" value="Track" />
            <input type="submit" class="btn btn-track btn-track-bordered hidden-xs inline-block" value="Track This Parcel" />
</form>    </div>
</div>

        





    <div class="navbar subnav">
        <div class="container">
            <ol class="breadcrumb">
                <li><a href="/">Home</a></li>
                    <li class="active">Privacy Policy | Parcel2Go</li>
            </ol>
        </div>
    </div>


<div class="container content-container" id="one-column-container">
    <div class="row">
        <div class="col-md-24">
            



<div class="cms-content-wrapper gutter-bottom-xlg">
    <h1>Privacy Policy</h1>

<p align="left">Parcel2go.com Limited respects your privacy and is committed to protecting your personal data. This privacy policy will inform you as to how we look after your personal data when you visit our website (regardless of where you visit it from) and tell you about your privacy rights and how the law protects you.</p>

<p align="left">In this privacy policy, we explain how we collect and use your personal information. &lsquo;We&rsquo; are Parcel2go.com Limited and we are the data controller for the purposes of the Data Protection Act 1998 and the EU General Data Protection Regulation.</p>

<p align="left">Details of how to contact us if you have any questions about privacy or data protection can be found in the Contact Details section, below.</p>

<p align="left">We must have a lawful basis to process your personal data, and this policy explains what our lawful basis is in respect of each purpose for which we keep and use information about you. Generally, we are allowed to process your personal data where it is necessary in connection with a contract between us (such as a contract to supply our products or services), where it is necessary in order for us to comply with our legal obligations, or where we have a legitimate interest to do so (but we will always consider whether your right to privacy overrides our interest).</p>

<p align="left">Please note that links from our website may take you to external websites which are not covered by this policy. We recommend that you check their privacy policies before submitting any personal information to such sites. We will not be responsible for the content, function or information collection policies of these external websites.</p>

<h3>What information do we collect about you and how do we collect it?</h3>

<p align="left">You are not required (by law or by any contract with us) to provide personal information to us via this website. We will only require you to provide personal information to us where it is necessary for us to provide you with a service at your request.</p>

<p align="left">Information you provide to us</p>

<p align="left">We may receive personal information about you whenever you contact us. For example, by doing the following:</p>

<ul>
	<li align="left">Enquiring about our products or services</li>
	<li align="left">Using and browsing our website</li>
	<li align="left">Telephoning, texting, writing by post or emailing us</li>
	<li align="left">Enquiring about, or applying for, job vacancies</li>
</ul>

<p>This information may include the following:</p>

<ul>
	<li>Normal identification information, such as your full name and title</li>
	<li>Contact information, such as your postal address, email address and telephone number</li>
	<li>Additional information relevant to your use of our site and services, such as your marketing preferences, survey responses and feedback</li>
	<li>Information about your shipment, including the recipient</li>
	<li>Your VAT status (for international shipments)</li>
	<li>Payment information (this is securely collected and processed by our payment provider)</li>
	<li>In respect of job applications, your CV including details of your education and employment history (and any other information which you may choose to provide to us with your CV)</li>
</ul>

<p><strong>Information we collect about you on our website</strong></p>

<p>We collect information using cookies and other similar technologies to help distinguish you from other users of our website. These can streamline your online experience by saving you from re-inputting some information and also allow us to make improvements to our website. For more information about how and why we use cookies, please take a look through our <a href="https://www.parcel2go.com/content/cookie-policy.aspx">Cookie Policy</a>.</p>

<p>When you visit our website, we may collect the following information:</p>

<ul>
	<li>The User Agent (device) details supplied by your internet browser</li>
	<li>Your password for this website, but not those used to log in via a third-party provider.</li>
	<li>If you choose to log in using a third party, we will record your choice of login provider</li>
	<li>If you choose to link your account to a third party marketplace to import items for shipment, we will record the details necessary to facilitate that link</li>
	<li>A device identifier (cookie or IP address) and general location for fraud prevention</li>
	<li>Details of your visits to our website and the resources that you access, including, but not limited to, website pages, links, traffic data, location data, weblogs and other communication data</li>
	<li>Where orders originate from advertising sources, we record the source of each order. This is purely to allow us to assess the effectiveness of these adverts and is not used for customer profiling of any kind.</li>
</ul>

<p>Our website is not intended for children and we do not knowingly collect data relating to children.</p>

<p><strong>Information we collect about you from other sources</strong></p>

<p><strong>We do not collect information about you&nbsp;from other sources.</strong></p>

<ul>
	<li>If you apply for a job, we may collect information about your criminal record by obtaining a DBS check through an approved agency and view information you have shared publicly, including on social media.</li>
</ul>

<p>This list is not exhaustive and, in specific instances, we may need to collect additional data for the purposes set out in this policy.</p>

<p><strong>Information we receive about you from other sources</strong></p>

<p>Sometimes you will have given your consent for other websites, services or third parties to provide information to us. This could include information we receive about you if you use any of the other websites that we operate or the other services that we provide, in which case we will have informed you when we collected that data if we intend to share those data internally and combine it with data collected on this site. We will also have told you for what purpose we will share and combine your data.</p>

<p>It could also include information from third parties that we work with to provide our products and services, such as payment processors, delivery companies, technical support companies and advertising companies. Whenever we receive information about you from these third parties, we will let you know what information we have received and how and why we intend to use it.</p>

<h3>How do we use your personal information?</h3>

<p>We take data protection law seriously, so we have set out below exactly how and why we use your information, and what our legal basis is to be able to use your information in each way.</p>

<p><strong>Supplying our products and providing our services</strong></p>

<p>It is necessary for us to use personal information about you to enter into and perform the contracts that we make with you, such as when you become a customer. Using your information in this context is necessary so that we can:</p>

<ul>
	<li>Provide you with information about your contract with us</li>
	<li>Provide you with information about our products and services</li>
	<li>Verify your identity</li>
	<li>Deal with any complaints you may have</li>
	<li>Contact you about any changes that we make to our products or services</li>
	<li>Administer our website, including troubleshooting problems, analysing statistics, conducting research and tests and keeping the site secure</li>
</ul>

<p>If you enquire about, or apply for, a job vacancy, it is necessary for us to use your personal information as part of the recruitment process, in order to assess your suitability for a particular role.</p>

<p><strong>Telling you about other products or services that we think may be of interest to you</strong></p>

<p>We may use your information to identify and tell you about our products or services that we think may be of interest to you. We will only do this where you have informed us that you would like to receive marketing communications.</p>

<p>We may also use your information to invite you to participate in market research. If we do contact you about market research, you do not have to participate. If you tell us that you do not want to receive market research communications, we will respect this.</p>

<p>Whether you choose to receive marketing communications, or market research communications is entirely up to you. You can choose to receive both, none, or just one or the other. Your choice will not affect any products or services that you have purchased from us, nor will it affect any quotes for products or services you buy in future.</p>

<p>You can update your preferences by using the links in any of our emails to you, or by getting in touch using the Contact Details section, below.</p>

<p><strong>Telling you about products or services that are similar to ones that you have already bought</strong></p>

<p>If you have already bought a service from us, or you have already obtained a quote from us, we may contact you with some information about services that are similar.</p>

<p>We will only contact you by email or text message and you can choose not to receive these messages at any time. Simply follow the instructions in the message, or get in touch using our website.</p>

<p><strong>Making our business better</strong></p>

<p>We always want to offer the best products, services and experience that we can. Sometimes this means we may use your information to find ways that we can improve what we do, or how we do it.</p>

<p>In this context, we will only use you information where it is necessary so that we can:</p>

<ul>
	<li>Review and improve our existing products and services and develop new ones</li>
	<li>Review and improve the performance of our systems, processes and staff (including training)</li>
	<li>Improve our site to ensure that content is presented in the most effective manner for you and for your computer</li>
	<li>measure and understand the effectiveness of advertising we serve to you and others, and to deliver relevant advertising to you</li>
</ul>

<p><strong>Contacting you</strong></p>

<p>We want to stay in touch with you. Sometimes, we may need to use the information that we have about you in order to respond to your questions or let you know about important changes.</p>

<p>We will only use your information in this respect where it is necessary so that we can:</p>

<ul>
	<li>Interact and respond to any communications you send us, including where you use the Contact Details section below, and any social media posts that you tag us in</li>
	<li>Let you know about any important changes to our business or policies</li>
</ul>

<p><strong>Verifying your identity</strong></p>

<p>We may use your information where it is necessary for us to do so in order to meet our legal obligations or to detect and prevent fraud, money-laundering and other crimes.</p>

<p><strong>Protecting you and others from harm</strong></p>

<p>We may use your information where it is necessary to protect your interests, or the interests of others. This may include in the event of criminality such as identity theft, piracy or fraud.</p>

<p>We need all the categories of information listed above to allow us:</p>

<ol style="list-style-type:lower-roman;">
	<li>to enter into and perform our contract with you;</li>
	<li>to enable us to comply with legal obligations; and</li>
	<li>to pursue legitimate interests of our own or those of third parties (provided your interests and fundamental rights do not override those interests).</li>
</ol>

<p>The situations in which we will process your personal data are listed set out in the table below and indicate the purpose or purposes for which we are processing or will process your personal information.</p>

<table class="table table-striped">
	<thead>
		<tr>
			<th style="width:151px;">
			<p>&nbsp;</p>
			</th>
			<th style="width:149px;">
			<p align="center"><strong>Perform Our Contract With You </strong></p>
			</th>
			<th style="width:151px;">
			<p align="center"><strong>Comply With Legal Obligations </strong></p>
			</th>
			<th style="width:150px;">
			<p align="center"><strong>Pursue Legitimate Interests </strong></p>
			</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td style="width:151px;">
			<p>Verifying your identity</p>
			</td>
			<td style="width:149px;">
			<p align="center">x</p>
			</td>
			<td style="width:151px;">
			<p align="center">x</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>Making a decision to supply our services</p>
			</td>
			<td style="width:149px;">
			<p align="center">x</p>
			</td>
			<td style="width:151px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:150px;">
			<p align="center">&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>Administering the contract we have entered into with you</p>
			</td>
			<td style="width:149px;">
			<p align="center">x</p>
			</td>
			<td style="width:151px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:150px;">
			<p align="center">&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>Dealing with any complaints you may have</p>
			</td>
			<td style="width:149px;">
			<p align="center">x</p>
			</td>
			<td style="width:151px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>Logistics management and planning, including accounting and auditing</p>
			</td>
			<td style="width:149px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:151px;">
			<p align="center">x</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>Making arrangements for the termination of our contract</p>
			</td>
			<td style="width:149px;">
			<p align="center">x</p>
			</td>
			<td style="width:151px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>Making repairs, alterations and improvements to the services supplied</p>
			</td>
			<td style="width:149px;">
			<p align="center">x</p>
			</td>
			<td style="width:151px;">
			<p align="center">x</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>Dealing with legal disputes involving you</p>
			</td>
			<td style="width:149px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:151px;">
			<p align="center">x</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>Complying with health and safety obligations</p>
			</td>
			<td style="width:149px;">
			<p align="center">x</p>
			</td>
			<td style="width:151px;">
			<p align="center">x</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>To detect and prevent fraud, money-laundering and other crimes</p>
			</td>
			<td style="width:149px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:151px;">
			<p align="center">x</p>
			</td>
			<td style="width:150px;">
			<p align="center">&nbsp;</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>To review and improve the performance of our systems, processes and staff (including training)</p>
			</td>
			<td style="width:149px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:151px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>To interact and respond to any communications you send us, including social media posts that you tag us in</p>
			</td>
			<td style="width:149px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:151px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>To let you know about any important changes to our business or policies</p>
			</td>
			<td style="width:149px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:151px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>To ensure that the information that we hold about you is accurate and up to date</p>
			</td>
			<td style="width:149px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:151px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
		<tr>
			<td style="width:151px;">
			<p>To protect your interests, or the interests of others (such as in the event of criminality such as identity theft, piracy or fraud)</p>
			</td>
			<td style="width:149px;">
			<p align="center">&nbsp;</p>
			</td>
			<td style="width:151px;">
			<p align="center">x</p>
			</td>
			<td style="width:150px;">
			<p align="center">x</p>
			</td>
		</tr>
	</tbody>
</table>

<p>&nbsp;</p>

<p><strong>Change of purpose</strong></p>

<p>We will only use your personal information for the purposes for which we collected it, unless we reasonably consider that we need to use it for another reason and that reason is compatible with the original purpose. If we need to use your personal information for an unrelated purpose, we will notify you and we will explain the legal basis which allows us to do so.</p>

<p>Please note that we may process your personal information without your knowledge or consent, in compliance with the above rules, where this is required or permitted by law.</p>

<p align="left"><strong>Who do we share your personal information with? </strong></p>

<p align="left"><strong>Sharing your information within our company and group</strong></p>

<p align="left">We share the information that you provide to us with our staff so that we can provide our products and services to you.</p>

<p align="left">We may share the information that you provide to us with other companies within the group and other websites that we operate.</p>

<p align="left">Sharing your information with third parties</p>

<p>We may share your data with selected third parties. For example, we may share your information with:</p>

<ul>
	<li>Internet hosting providers to host the website, related infrastructure, services and applications</li>
	<li>Couriers to provide courier services</li>
	<li>Contact management systems to send emails, instant messages, social media messages and SMS messages</li>
</ul>

<p>There are certain exceptional circumstances in which we may disclose your information to third parties. This would be where we believe that the disclosure is:</p>

<ul>
	<li>Required by the law, or in order to comply with judicial proceedings, court orders or legal or regulatory proceedings</li>
	<li>Necessary to protect the safety of our employees, our property or the public</li>
	<li>Necessary for the prevention or detection of crime, including exchanging information with other companies or organisations for the purposes of fraud protection and credit risk reduction.</li>
	<li>Proportionate as part of a merger, business or asset sale, in the event that this happens we will share your information with the prospective seller or buyer involved</li>
</ul>

<h3>How long do we keep your personal information?</h3>

<p>We will only store your personal information for as long as we need it for the purposes for which it was collected. Where we provide you with any service, we will retain any information you provide to us at least for as long as we continue to provide that service to you.</p>

<p>If you apply for a job vacancy (or otherwise send us your CV) we will retain your CV (and any publicly available information, for example from social media) for a period of 12 months. If we are considering you for a particular role, we may retain this information for longer than that period.</p>

<p>In all other circumstances, we will keep your information until you have exhausted any funds on your account, all claims and legal disputes have been settled, there is no direct risk of fraudulent activity from erasing the data and that your account can be determined to be permanently dormant.</p>

<h3>How do we protect your personal information?</h3>

<p>We will take all steps reasonably necessary to ensure that your data is treated securely and in accordance with this policy.</p>

<p>We try to ensure that all information you provide to us is transferred securely via the website. Unfortunately, the transmission of information via the internet is not completely secure. Although we will do our best to protect your personal data, we cannot guarantee the security of your data transmitted to our site; any transmission is at your own risk. Once we have received your information, we will use strict procedures and security features to try to prevent unauthorised access.</p>

<p>Where possible data is stored and processed within the EU. Where this cannot be guaranteed, third parties agree to abide by the Privacy Shield framework or EU model clauses.</p>

<p>All information you provide to us is stored on third party secure servers. Where we have given you (or where you have chosen) a password which enables you to access certain parts of our site, you are responsible for keeping this password confidential. We ask you not to share a password with anyone.</p>

<p>How you can help keep your personal information secure</p>

<p>We will take all reasonable measures to ensure that the personal information you provide through our website is held and managed securely. Parcel2go.com is PCI Compliant, runs on a https platform, and uses sophisticated security devices to protect your data. However, you can help keep your personal information safe &ndash; not just on our website, but whenever you provide information online.</p>

<p>Here are some simple ways you can improve the security of your information:</p>

<ul>
	<li>Use a modern, secure browser and operating system</li>
	<li>Ensure that your browser and operating system have the latest security updates</li>
	<li>Use strong passwords and do not reuse them across multiple websites</li>
	<li>Keep your passwords private</li>
	<li>Learn about how email scams operate and exercise caution when using email</li>
	<li>Understand the risks of using public WiFi services</li>
</ul>

<h3>What rights do you have in respect of your personal information?</h3>

<p><strong>You have the right to be informed</strong></p>

<p>We have a legal obligation to provide you with concise, transparent, intelligible and easily accessible information about your personal information and our use of it. We have written this policy to do just that, but if you have any questions or require more specific information, you can get in touch using Contact Details section, below.</p>

<p><strong>You have the right to access your personal data</strong></p>

<p>You have the right to ask us to confirm whether or not we hold any of your personal information. If we do, you have the right to have a copy of your information and to be informed of the following:</p>

<ul>
	<li>Why we have been using your information</li>
	<li>What categories of information we were using</li>
	<li>Who we have shared the information with</li>
	<li>How long we envisage holding your information</li>
</ul>

<p>In order to maintain the security of your information, we will have to verify your identity before we provide you with a copy of the information we hold.</p>

<p>The first copy of your information that you request from us will be provided free of charge. If you require further copies, we may charge an administrative fee to cover our costs.</p>

<p><strong>You have the right to correct any inaccurate or incomplete personal data</strong></p>

<p>Where you have requested a copy of the information we hold about you, you may notice that there are inaccuracies in the records, or that certain parts are incomplete. If this is the case, you can contact us so that we can correct our records.</p>

<p><strong>You have the right to be forgotten</strong></p>

<p>There may be times where it is no longer necessary for us to hold personal information about you. This could be if:</p>

<ul>
	<li>The information is no longer needed for the original purpose that we collected it for</li>
	<li>You withdraw your consent for us to use the information (and we have no other legal reason to keep using it)</li>
	<li>You object to us using your information and we have no overriding reason to keep using it</li>
	<li>We have used your information unlawfully</li>
	<li>We are subject to a legal requirement to delete your information</li>
</ul>

<p>In those situations, you have the right to have your personal data deleted. If you believe one of these situations applies to you, please get in touch using our website.</p>

<p><strong>You have the right to have a copy of your data transferred to you or a third party in a compatible format</strong></p>

<p>Also known as data portability, you have the right to obtain a copy of your personal data for your own purposes. This right allows you to move, copy or transfer your personal data more easily from one IT system to another, in a safe and secure way.</p>

<p>If you would like us to transfer a copy of your data to you or another organisation in a structured, commonly use and machine-readable format, please contact us. There is no charge for you exercising this right.</p>

<p><strong>You have the right to object to direct marketing</strong></p>

<p>You can tell us at any time that you would prefer that we do not use your information for direct marketing purposes. If you would not like to receive any direct marketing from us, please contact us or use the links provided in any of our marketing communications, and we will stop sending direct marketing immediately.</p>

<p><strong>You have the right to object to us using your information for our own legitimate interests</strong></p>

<p>Sometimes, we use your personal information to achieve goals that will help us as well as you. This includes:</p>

<ul>
	<li>When we tell you about products or services that are similar to ones that you have already bought</li>
	<li>When we use you information to help us make our business better</li>
	<li>When we contact you to interact, communicate or let you know about changes we are making</li>
</ul>

<p>We aim to always ensure that your rights and information are properly protected. If you believe that the way we are using your data is not justified due to its impact on you or your rights, you have the right to object. Unless we have a compelling reason to continue, we must stop using your personal data for these purposes.</p>

<p>In order to exercise your right to object to our use of your data for the purposes above, please contact us.</p>

<p><strong>You have the right to restrict how we use your personal data</strong></p>

<p>You have the right to ask us to stop using your personal data in any way other than simply keeping a copy of it. This right is available where:</p>

<ul>
	<li>You have informed us that the information we hold about you is inaccurate, and we have not yet been able to verify this</li>
	<li>You have objected to us using your information for our own legitimate interests and we are in the process of considering your objection</li>
	<li>We have used your information in an unlawful way, but you do not want us to delete your data</li>
	<li>We no longer need to use the information, but you need it for a legal claim</li>
</ul>

<p>If you believe any of these situations apply, please contact us.</p>

<p><strong>You have rights related to automated-decision making and profiling</strong></p>

<p>Any automated decision-making or profiling we undertake is solely for the purpose of tailoring the information which we provide to you. We will not use automated decision-making or profiling to make any decisions which will have a legal effect upon you or otherwise significantly affect you, and you have the right not to be subject to such decisions. If you have any concerns or questions about this right, please contact us.</p>

<h3>Use Of Cookies</h3>

<p>On occasion, we may gather information about your computer for our services and to provide statistical information regarding the use of our website to our advertisers.</p>

<p>Such information is statistical data about our visitors and their use of our site. This statistical data does not identify any personal details whatsoever.</p>

<p>We may gather information about your general internet use by using a cookie file. Where used, these cookies are downloaded to your computer automatically. This cookie file is stored on the hard drive of your computer as cookies contain information that is transferred to your computer&#39;s hard drive. They help us to improve our website and the service that we provide to you.</p>

<p>All computers can decline cookies. This can be done by activating the setting on your browser which enables you to decline the cookies. Please note that should you choose to decline cookies, you may be unable to access parts of our website.</p>

<p>Our advertisers may also use cookies, over which we have no control. Such cookies (if used) would be downloaded once you click on advertisements on our website.</p>

<p>We may use the cookies for the following purposes:</p>

<ul>
	<li>To show relevant advertisements on sites on the internet</li>
	<li>To show relevant advertisements based on your prior visit to our website</li>
	<li>To use Google Analytics data to serve advertisements based on your prior visit to our website</li>
</ul>

<p>You can opt out of Google&#39;s use of cookies by visiting the Google advertising opt-out page google.com/privacy/ads. In addition, for all our other third-party vendors you can opt out by visiting networkadvertising.org/managing/opt_out.asp.</p>

<h3>Third Party Links</h3>

<p>You mind find links to third party websites on our website. These websites should have their own privacy policies which you should check. We do not accept any responsibility or liability for their policies whatsoever as we have no control over them.</p>

<h3>Note for eBay and other marketplace Users</h3>

<p>Once registered on our website you can allow us to electronically access your marketplace account (where compatible) to download shipping information and delivery details; you will have given permission for this during the sign-up process for this service. We do not need your marketplace password and we cannot access your marketplace account. Your Parcel2go password and your marketplace password should be different. Changing either password after becoming registered with Parcel2go will not affect the link and you will still be able to download your shipping information.</p>

<h3>Changes to our Privacy Policy</h3>

<p>Any changes we make to our privacy policy in the future will be posted on this page and, where appropriate, notified to you by email. Please check back frequently to see any updates or changes to our privacy policy.</p>

<p>This version was last updated on 04/05/2018&nbsp;and historic versions can be obtained by contacting us.</p>

<h3>Complaints</h3>

<p>If you wish to make a complaint about our collection or use of your personal data, please contact us in the first instance so that we may seek to resolve your complaint.</p>

<p>You have the right to lodge a complaint with the Information Commissioner&rsquo;s Office (ICO), the statutory body which oversees data protection law in the UK. Please visit the <a href="https://ico.org.uk/concerns">ICO website</a> if you wish to lodge a complaint with the ICO.</p>

<h3>Contact Details</h3>

<p align="left">Our Data Protection Officer is Adam Harris, who can be contacted at the address below.</p>

<p>Parcel2Go.com Limited<br />
The Cube<br />
Coe Street<br />
Bolton<br />
Lancashire<br />
BL3 6BU</p>

<p>Email: <a href="mailto:dataprotection@parcel2go.com">dataprotection@parcel2go.com</a></p>

</div>


        </div>
    </div>
</div>
    </div>
</div>

<footer>
    <div class="footer navbar navbar-bottom">
        <div class="container visible-sm visible-md visible-lg">

            <div class="row">
                <div class="col-lg-16">
                    <div class="row">
                        <div class="col-md-6 col-sm-12 footer-segment">
                            <h5>About Us</h5>
                            <hr />
                            <ul>
                                <li class="hidden-xs"><a href="/content/about.aspx">Our Company</a></li>
                                <li class="hidden-xs"><a href="/couriers">Our Couriers</a></li>
                                <li><a href="/content/about-terms.aspx">Terms &amp; Conditions</a></li>
                                <li class="hidden-xs"><a href="/content/jobs/default.aspx">Careers</a></li>
                                <li><a href="/help-centre">FAQs</a></li>
                                <li class="hidden-xs"><a href="/content/parcel2go-discount.aspx">Discount Policy</a></li>
                                <li class="hidden-xs"><a href="/content-hub">Content Hub</a></li>
                                <li><a href="/content/returns">Returns</a></li>
                            </ul>
                        </div>
                        <div class="col-md-6 col-sm-12 hidden-xs footer-segment">
                            <h5><a href="/we-deliver-to" class="link-white">Delivery to...</a></h5>
                            <hr />
                            <ul>
                                <li><a href="/parcel-delivery/australia">Parcel Delivery to Australia</a></li>
                                <li><a href="/parcel-delivery/china">Parcel Delivery to China</a></li>
                                <li><a href="/parcel-delivery/france">Parcel Delivery to France</a></li>
                                <li><a href="/parcel-delivery/germany">Parcel Delivery to Germany</a></li>
                                <li><a href="/parcel-delivery/ireland">Parcel Delivery to Ireland</a></li>
                                <li><a href="/parcel-delivery/spain-mainland-only">Parcel Delivery to Spain</a></li>
                                <li><a href="/parcel-delivery/usa">Parcel Delivery to USA</a></li>
                            </ul>
                        </div>
                        <div class="clearfix visible-sm"></div>
                        <div class="col-md-6 col-sm-12 hidden-xs footer-segment">
                            <h5>Coverage</h5>
                            <hr />
                            <ul>
                                <li><a href="/parcel-delivery/uk">UK Delivery</a></li>
                                <li><a href="/parcel-delivery-euro">Europe Delivery</a></li>
                                <li><a href="/parcel-delivery/usa">USA and Canada Delivery</a></li>
                                <li><a href="/parcel-delivery-asia">Asia Delivery</a></li>
                                <li><a href="/parcel-delivery-world">Worldwide Delivery</a></li>
                                <li><a href="/international-couriers">All International Services</a></li>
                            </ul>
                        </div>
                        <div class="col-md-6 col-sm-12 footer-segment">
                            <h5>Tools</h5>
                            <hr />
                            <ul>
                                <li><a href="/quick-quote">Get a Quote</a></li>
                                <li><a href="/tracking">Parcel Tracking</a></li>
                                <li><a href="/myaccount">My Account</a></li>
                                <li><a href="/postcode-finder">Postcode Finder</a></li>
                                <li><a href="/volume-calculator">Volume Calculator</a></li>
                                <li><a href="/content/what-is-prepay.aspx">PrePay</a></li>
                                <li><a href="/content/item-type">Item Advice</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-lg-7 col-lg-offset-1">
                    <div class="row">
                        <div class="col-sm-12 col-lg-24 footer-segment social-footer">
                            <h5>Follow Us</h5>
                                <a href="https://twitter.com/Parcel2go" title="Follow us on Twitter" target="_blank">
                                    <i class="fa fa-twitter" aria-hidden="true"></i>
                                </a>
                                                            <a href="https://www.facebook.com/parcel2go" title="Follow us on Facebook" target="_blank">
                                    <i class="fa fa-facebook" aria-hidden="true"></i>
                                </a>
                                                            <a href="https://www.youtube.com/user/Parcels2Go" title="Follow us on YouTube" target="_blank">
                                    <i class="fa fa-youtube" aria-hidden="true"></i>
                                </a>
                        </div>
                        <div class="hidden-xs col-sm-12 col-lg-24 footer-segment">
                            <h5>Awards</h5>
                            <hr />
                            <div class="pull-left gutter-right-md" title="Tech Track 100">
                                <img class="svg-img js-lazy-image" id="award-tech-track" lazy-img-src="https://content.parcelsolutions.net/42c5534b-0f47-4342-80f0-8f21203f0669/layout/tech_track_award.svg"
                                     data-svg-replacement="https://content.parcelsolutions.net/42c5534b-0f47-4342-80f0-8f21203f0669/layout/tech_track_award.png" alt="Tech Track 100" />
                            </div>
                            <div class="pull-left gutter-right-md" title="Northern Tech Award">
                                <img class="svg-img js-lazy-image" id="award-ntech" lazy-img-src="https://content.parcelsolutions.net/42c5534b-0f47-4342-80f0-8f21203f0669/layout/northern_tech_award_2017.svg"
                                     data-svg-replacement="https://content.parcelsolutions.net/42c5534b-0f47-4342-80f0-8f21203f0669/layout/northern_tech_award_2016.png" alt="Northern Tech" />
                            </div>
                            <div class="pull-left gutter-right-md" title="Top 10 Hitwise">
                                <img class="svg-img js-lazy-image" id="award-hitwise" lazy-img-src="https://content.parcelsolutions.net/42c5534b-0f47-4342-80f0-8f21203f0669/layout/hitwise_award_2009.svg"
                                     data-svg-replacement="https://content.parcelsolutions.net/42c5534b-0f47-4342-80f0-8f21203f0669/layout/hitwise_award_2009.png" alt="Top 10 Hitwise" />
                            </div>
                            <div class="pull-left gutter-right-md" title="Fast Growth Business Award">
                                <img class="svg-img js-lazy-image" id="award-fast-growth" lazy-img-src="https://content.parcelsolutions.net/42c5534b-0f47-4342-80f0-8f21203f0669/layout/fast_growth_award_2010.svg"
                                     data-svg-replacement="https://content.parcelsolutions.net/42c5534b-0f47-4342-80f0-8f21203f0669/layout/fast_growth_award_2010.png" alt="Fast Growth Business" />
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container visible-xs">
            <div class="row">
                <div class="col-xs-24">
                    <div class="footer-segment">
                        <a href="#about-us" data-toggle="collapse">
                            <h5>About Us <i class="fa fa-fw fa-plus pull-right"></i></h5>
                        </a>
                        <hr />
                        <div id="about-us" class="collapse">
                            <ul>
                                <li class="hidden-xs"><a href="/content/about.aspx">Our Company</a></li>
                                <li class="hidden-xs"><a href="/couriers">Our Couriers</a></li>
                                <li><a href="/content/about-terms.aspx">Terms &amp; Conditions</a></li>
                                <li class="hidden-xs"><a href="/content/jobs/default.aspx">Careers</a></li>
                                <li><a href="/help-centre">FAQs</a></li>
                                <li class="hidden-xs"><a href="/content/parcel2go-discount.aspx">Discount Policy</a></li>
                                <li class="hidden-xs"><a href="/content-hub">Content Hub</a></li>
                                <li><a href="/content/returns">Returns</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="footer-segment">
                        <a href="#tools" data-toggle="collapse">
                            <h5>Tools <i class="fa fa-fw fa-plus pull-right"></i></h5>
                        </a>
                        <hr />
                        <div id="tools" class="collapse">
                            <ul>
                                <li><a href="/quick-quote">Get a Quote</a></li>
                                <li><a href="/tracking">Parcel Tracking</a></li>
                                <li><a href="/myaccount">My Account</a></li>
                                <li><a href="/postcode-finder">Postcode Finder</a></li>
                                <li><a href="/volume-calculator">Volume Calculator</a></li>
                                <li><a href="/content/what-is-prepay.aspx">PrePay</a></li>
                                <li><a href="/content/item-type">Item Advice</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xs-24">
                    <div class="footer-segment social-footer">
                            <a href="https://twitter.com/Parcel2go" title="Follow us on Twitter" target="_blank">
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                            </a>
                                                    <a href="https://www.facebook.com/parcel2go" title="Follow us on Facebook" target="_blank">
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </a>
                                                    <a href="https://www.youtube.com/user/Parcels2Go" title="Follow us on YouTube" target="_blank">
                                <i class="fa fa-youtube" aria-hidden="true"></i>
                            </a>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="footer-print">
                <hr />
                <div class="footer-details">
                    &copy; Parcel2Go.com Ltd 1995-2018 All Rights Reserved. <span class="spacer">|</span> Company Number: 02591405 <span class="spacer">|</span> VAT Number: 597 8491 61
                </div>
                <div class="footer-navigation">
                    <a href="/content/about-terms.aspx">Terms &amp; Conditions</a> <span class="spacer">|</span>
                    <a href="/content/privacy-policy.aspx">Privacy Policy</a> <span class="spacer">|</span>
                    <a href="/content/cookie-policy.aspx">Cookie Policy</a> <span class="spacer">|</span>
                    <a href="/content/refund-policy.aspx">Refund Policy</a> <span class="spacer">|</span>
                    <a href="/content/sitemap.aspx">Site Map</a>
                </div>
            </div>
        </div>
    </div>
</footer>


    
    
    


    <script type="text/javascript">
    (function (ph, el) {
        if (!(ph in el)) {
            var sc = document.createElement("script");
            sc.src = "/scripts/polyfill/placeholder.js";
            sc.type = "text/javascript";
            document.body.appendChild(sc);
        }
    })("placeholder", document.createElement("input"));
 </script>

    <div class="end-of-body">
        <script>
  $(function(){
    if(window.universal_variable && window.optimizely){
      if(window.universal_variable.custom){
        window.optimizely.push({
          type: "user",
          attributes: {
              customer_segment: window.universal_variable.custom.customersegment
          }
        });
      }
      if(window.universal_variable.user){
        window.optimizely.push({
          type: "user",
          attributes: {
              new_or_existing: window.universal_variable.user.transacted ? 'Existing' : 'New'
          }
        });
      }
    }
  })
</script>
    </div>

    
    <div class="loading-bg">
    <div class="loading-icon">
        <i class="fa fa-spinner" aria-hidden="true"></i>
    </div>
    <br />
    <span class="loading-text">Loading...</span>
</div>
    
</body>
</html>
